package com.sifang.modules.changes.vo;

/**
 * @author DQChen
 * @date 2024-03-27 9:35
 */
public class AddSurveyChangeRecordVo {

    private String entryId;
    private String flyImgs;
    private String roofPhotoOne;
    private String roofPhotoTwo;
    private String roofPhotoThree;
    private String roofPhotoFour;
    private String roofPhotoFive;
    private String detailSupplementOne;
    private String houseOwnership;
    private String roofPhotoFacade;
    private String roofPhotoInterior;
    private String houseSupplementOne;
    private String filingDocumentPhoto;
    private String surveyVideo;
    private String surveyFiles;
    private String houseOutlinePhoto;
    private String vrRoofOne;
    private String vrRoofTwo;
    private String vrRoofThree;
    private String vrRoofFour;
    private String fwImg1;
    private String fwImg2;
    private String fwImg3;
    private String fwImg4;
    private String fwImg5;
    private String reason;

    public String getFwImg1() {
        return fwImg1;
    }

    public void setFwImg1(String fwImg1) {
        this.fwImg1 = fwImg1;
    }

    public String getFwImg2() {
        return fwImg2;
    }

    public void setFwImg2(String fwImg2) {
        this.fwImg2 = fwImg2;
    }

    public String getFwImg3() {
        return fwImg3;
    }

    public void setFwImg3(String fwImg3) {
        this.fwImg3 = fwImg3;
    }

    public String getFwImg4() {
        return fwImg4;
    }

    public void setFwImg4(String fwImg4) {
        this.fwImg4 = fwImg4;
    }

    public String getFwImg5() {
        return fwImg5;
    }

    public void setFwImg5(String fwImg5) {
        this.fwImg5 = fwImg5;
    }

    public String getHouseOutlinePhoto() {
        return houseOutlinePhoto;
    }

    public void setHouseOutlinePhoto(String houseOutlinePhoto) {
        this.houseOutlinePhoto = houseOutlinePhoto;
    }

    public String getVrRoofOne() {
        return vrRoofOne;
    }

    public void setVrRoofOne(String vrRoofOne) {
        this.vrRoofOne = vrRoofOne;
    }

    public String getVrRoofTwo() {
        return vrRoofTwo;
    }

    public void setVrRoofTwo(String vrRoofTwo) {
        this.vrRoofTwo = vrRoofTwo;
    }

    public String getVrRoofThree() {
        return vrRoofThree;
    }

    public void setVrRoofThree(String vrRoofThree) {
        this.vrRoofThree = vrRoofThree;
    }

    public String getVrRoofFour() {
        return vrRoofFour;
    }

    public void setVrRoofFour(String vrRoofFour) {
        this.vrRoofFour = vrRoofFour;
    }

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public String getFlyImgs() {
        return flyImgs;
    }

    public void setFlyImgs(String flyImgs) {
        this.flyImgs = flyImgs;
    }

    public String getRoofPhotoOne() {
        return roofPhotoOne;
    }

    public void setRoofPhotoOne(String roofPhotoOne) {
        this.roofPhotoOne = roofPhotoOne;
    }

    public String getRoofPhotoTwo() {
        return roofPhotoTwo;
    }

    public void setRoofPhotoTwo(String roofPhotoTwo) {
        this.roofPhotoTwo = roofPhotoTwo;
    }

    public String getRoofPhotoThree() {
        return roofPhotoThree;
    }

    public void setRoofPhotoThree(String roofPhotoThree) {
        this.roofPhotoThree = roofPhotoThree;
    }

    public String getRoofPhotoFour() {
        return roofPhotoFour;
    }

    public void setRoofPhotoFour(String roofPhotoFour) {
        this.roofPhotoFour = roofPhotoFour;
    }

    public String getRoofPhotoFive() {
        return roofPhotoFive;
    }

    public void setRoofPhotoFive(String roofPhotoFive) {
        this.roofPhotoFive = roofPhotoFive;
    }

    public String getHouseOwnership() {
        return houseOwnership;
    }

    public void setHouseOwnership(String houseOwnership) {
        this.houseOwnership = houseOwnership;
    }

    public String getRoofPhotoFacade() {
        return roofPhotoFacade;
    }

    public void setRoofPhotoFacade(String roofPhotoFacade) {
        this.roofPhotoFacade = roofPhotoFacade;
    }

    public String getRoofPhotoInterior() {
        return roofPhotoInterior;
    }

    public void setRoofPhotoInterior(String roofPhotoInterior) {
        this.roofPhotoInterior = roofPhotoInterior;
    }

    public String getFilingDocumentPhoto() {
        return filingDocumentPhoto;
    }

    public void setFilingDocumentPhoto(String filingDocumentPhoto) {
        this.filingDocumentPhoto = filingDocumentPhoto;
    }

    public String getHouseSupplementOne() {
        return houseSupplementOne;
    }

    public void setHouseSupplementOne(String houseSupplementOne) {
        this.houseSupplementOne = houseSupplementOne;
    }

    public String getDetailSupplementOne() {
        return detailSupplementOne;
    }

    public void setDetailSupplementOne(String detailSupplementOne) {
        this.detailSupplementOne = detailSupplementOne;
    }

    public String getSurveyVideo() {
        return surveyVideo;
    }

    public void setSurveyVideo(String surveyVideo) {
        this.surveyVideo = surveyVideo;
    }

    public String getSurveyFiles() {
        return surveyFiles;
    }

    public void setSurveyFiles(String surveyFiles) {
        this.surveyFiles = surveyFiles;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }
}
